.p102-pros-1 {
        padding: 30px 0 0;
    }
    
    .p102-pros-1-title {
        height: 66px;
        line-height: 66px;
        font-size: 26px;
        color: #333333;
        border-bottom: 1px solid #e0e0e0;
        position: relative;
        margin-bottom: 30px;
    }
    
    .p102-pros-1-title:after {
        content: '';
        position: absolute;
        width: 30px;
        height: 3px;
        background: #0e7a40;
        left: 0;
        bottom: -2px;
        z-index: 1;
    }
    
    .p102-pros-1-list dl {
        float: left;
        width: 378px;
        margin: 0 33px 50px 0;
    }
    
    .p102-pros-1-list dl:nth-child(4n-1) {
        margin-right: 0;
    }
    
    .p102-pros-1-list dt {
        position: relative;
    }
    
    .p102-pros-1-list dt img,
    .p102-pros-1-list dt a {
        width: 100%;
        display: block;
        box-shadow: 0 0 10px #ccc;
    }
    
    .p102-pros-1-list dt em {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 0;
        display: none;
    }
    
    .p102-pros-1-list dt i {
        position: absolute;
        width: 50px;
        height: 50px;
        background: #6f6f6f/* #0e7a40 */;
        border-radius: 100%;
        left: 50%;
        margin-left: -25px;
        top: 50%;
        margin-top: -25px;
        z-index: 1;
    }
    
    .p102-pros-1-list dt i:after {
        content: "";
        width: 9px;
        height: 9px;
        border: 1px solid #fff;
        border-style: solid solid none none;
        position: absolute;
        top: 50%;
        left: 18px;
        margin-top: -5px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        z-index: 1;
    }
    
    .p102-pros-1-list dd {
        padding-top: 15px;
    }
    
    .p102-pros-1-list dd h4 {
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        text-align: left;
        font-weight: normal;
        margin-bottom: 3px;
    }
    
    .p102-pros-1-list dd h4 a {
        display: inline-block;
        height: 40px;
        color: #1a1a1a;
        position: relative;
        padding-left: 20px;
    }
    
    .p102-pros-1-list dd h4 a:before {
        content: '';
        position: absolute;
        width: 5px;
        height: 18px;
        background: #6f6f6f/* #0e7a40 */;
        left: 0;
        top: 50%;
        margin-top: -9px;
        z-index: 1;
    }
    
    .p102-pros-1-list .p102-pros-1-desc p{
        line-height: 24px;
        font-size: 14px;
        color: #666666;
        text-align: justify;
        width:50%;float: left;
    }
    
    .p102-pros-1-list dl:hover dt em {
        display: block;
    }